* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
a {
  color: black;
  text-decoration: none;
}
nav ul {
  /* width: 80%; */
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 10vh;
  padding: 1rem;
}

.hero {
  min-height: 90vh;
  background-image: url("./items/laptop2.jpg");
  background-size: cover;
  background-position: center;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.hero h2 {
  text-align: center;
  margin: 2rem;
  font-size: 3rem;
}

.hero button {
  padding: 1rem 2rem;
  background: lightblue;
  border: none;
}
.intro {
  display: flex;
  flex-wrap: wrap;
  /* height: 50vh; */
}
.intro img {
    width: 100%;
}
.intro-text {
  flex: 1 1 10rem;
  /* background: lightcoral; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.intro-img {
  /* height: 10rem; */
  flex: 1 1 16rem;
  /* background: lightblue; */
}

.intro-text h2{
    padding: 2rem;
}
.intro-text p{
    padding: 1rem;
}